openSUSE Security Announce October 2020

security-announce@lists.opensuse.org
  • 1 participants
  • 82 discussions

[security-announce] openSUSE-SU-2020:1792-1: important: Security update for apache2
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1787-1: moderate: Security update for virt-bootstrap
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1791-1: important: Security update for sane-backends
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1790-1: moderate: Security update for binutils
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1785-1: important: Security update for MozillaThunderbird and mozilla-nspr
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1782-1: important: Security update for pacemaker
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1783-1: important: Security update for xen
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1780-1: important: Security update for MozillaThunderbird and mozilla-nspr
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1777-1: important: Security update for libvirt
by opensuse-security@opensuse.org
12 months

[security-announce] openSUSE-SU-2020:1778-1: important: Security update for libvirt
by opensuse-security@opensuse.org
12 months
Results per page: